Bug 193535 - wrong audit2allow call
Summary: wrong audit2allow call
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: selinux-faq   
(Show other bugs)
Version: devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Wade
QA Contact: Karsten Wade
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-30 08:34 UTC by Thorsten Scherf
Modified: 2007-04-18 17:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-08 22:29:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thorsten Scherf 2006-05-30 08:34:25 UTC
Description of problem:
Q: I have some avc denials that I would like to allow, how do I do this?
A: audit2allow -m local -l -i /var/log/messages

A should read:
audit2allow -m local -l -i /var/log/messages > local.te

Otherwise the output would just be printed out on the terminal, instead of
a Type-Enforcement File.




Version-Release number of selected component (if applicable):
1.5.6

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Karsten Wade 2006-05-30 14:32:09 UTC
Reassigning to Chad.

Reassign back to me when you get the XML updated, I'll push out a new Web version.

Thanks - Karsten

Comment 2 Chad Sellers 2006-05-30 17:52:16 UTC
fixed in cvs

Comment 3 Karsten Wade 2006-06-08 22:29:04 UTC
New version published, should be live within a few minutes.  Thanks for the report.


Note You need to log in before you can comment on or make changes to this bug.